section{overflow: hidden;position: relative;max-width: 1600px;margin: 0 auto;}
section img{display: block;width: 100%;}
section .group{position: absolute;width: 100%;}

#mainWrite h1{position: absolute;}
#mainWrite p,#mainWrite h1{font-family: 'Helvetica'}
.group{position: absolute;}
.group h2,.group p{margin: 0;padding: 0;}
.group h2{color: #ea7616}
#mainWrite .active{background-color: #f19a5b!important;color: #fff!important;}
.pchide{display: none}
.mhide{display: block}
@media(max-width:1200px){
    .group p{font-size: 12px;}
}
@media(max-width:1000px){
    .pchide{display: block}
    .mhide{display: none}
}

#section1 h1{color: #fff;position: absolute;top: 50%;left: 0;transform: translate(0,-100%);font-size: 50px;width: 100%;text-align: center}
#section1 p{background-color: #e07616;margin: 0;padding: 30px 50px;text-align: center;color: #fff}
@media(max-width:1000px){
    #section1 p{background-color: transparent;margin: 0;padding: 30px 50px;text-align: justify;color: #000000}
}
@media(max-width:600px){
    #section1 h1{font-size: 25px;top: 26%;}

}
#section2 .group{width: 40%;top: 27%;left: 7%;}
@media(max-width:1200px){
    #section2 .group{top: 10%;left: 2%;width: 45%;}
}

#section3 .group{width: 40%;top: 37%;right: 7%;}
@media(max-width:1200px){
    #section3 .group{top: 27%;}
}

#section4 .group{width: 40%;top: 37%;left: 7%;}
@media(max-width:1200px){
    #section4 .group{top: 30%;}
}

#section5 .group{width: 40%;top: 31%;right: 7%;}
@media(max-width:1200px){
    #section5 .group{top: 14%;}
}

#section6 .group{width: 40%;top: 25%;left: 7%;}
@media(max-width:1200px){
    #section6 .group{top: 14%;}
}

@media(max-width:1000px){
    .content>.w3-container{padding: 0;}
}
.mobileSection .mobileGroup button{background-color: #f48127;color: #fff;font-size: 25px;position: relative;padding: 20px; border-bottom: 1px solid #fff}
.mobileSection .mobileGroup button img{vertical-align: middle}
@media(max-width:600px){
    .mobileSection .mobileGroup button{font-size: 20px;}
    .mobileSection .mobileGroup button img{width: 35px;}
}
.mobileSection .mobileGroup button span{position: absolute;right: 5%;top: 32%;}
.mobileSection .mobileGroup .w3-button:hover{background-color: #f19a5b!important;color: #fff!important;}

.mobileSection .mobileGroup .group,#mainWrite .mobileSection .mobileGroup .group h1{position: static;}
#mainWrite .mobileSection .mobileGroup .group {padding: 20px 40px}
#mainWrite .mobileSection .mobileGroup .group h1{color: #f48127;text-align: left;margin: 0;}
#mainWrite .mobileSection .mobileGroup .group p{text-align: justify;font-size: 20px;margin: 0;}
.mobileSection .select {text-align: center}
.mobileSection .select img{display: inline-block}
@media(max-width:790px){
    .mobileSection .select img{width: 100%}
}
@media(max-width:600px){
    #mainWrite .mobileSection .mobileGroup .group {padding: 20px}
    #mainWrite .mobileSection .mobileGroup .group h1{font-size: 20px;}
    #mainWrite .mobileSection .mobileGroup .group p{font-size: 13px;}
}
